Le_Domain='seyat01.lilexx.top'
Le_Alt='no'
Le_Webroot='no'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme-v02.api.letsencrypt.org/directory'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme-v02.api.letsencrypt.org/acme/finalize/2672507531/465092969896'
Le_LinkOrder='https://acme-v02.api.letsencrypt.org/acme/order/2672507531/465092969896'
Le_LinkCert='https://acme-v02.api.letsencrypt.org/acme/cert/060ff72c70cb1e0dffba08c7ca82df07c022'
Le_CertCreateTime='1767308028'
Le_CertCreateTimeStr='2026-01-01T22:53:48Z'
Le_NextRenewTimeStr='2026-03-01T22:53:48Z'
Le_NextRenewTime='1772405628'
Le_RealCertPath='/usr/local/etc/trojan/cert.pem'
Le_RealCACertPath=''
Le_RealKeyPath='/usr/local/etc/trojan/key.pem'
Le_ReloadCmd='__ACME_BASE64__START_c3lzdGVtY3RsIHJlc3RhcnQgdHJvamFu__ACME_BASE64__END_'
Le_RealFullChainPath='/usr/local/etc/trojan/fullchain.pem'
